.tab_on {
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  padding-top: 2px;
  background: url(/img/pages/site/header/tabs/tab_bg_on.gif);
}

.tab_on a {
  text-decoration: none;
  color: #6C6EA4; /*primary hex*/
  cursor: pointer;
}

.tab_off {
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  padding-top: 2px;
  background: url(/img/pages/site/header/tabs/tab_bg_off.gif);
}

.tab_off a {
  text-decoration: none;
  color: #8D9DAF; /*secondary hex*/
  cursor: pointer;
}

.tab_over a {
  text-decoration: none;
  color: #8D9DAF; /*secondary hex*/
  cursor: pointer;
}

.tab_over {
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  padding-top: 2px;
  background: url(/img/pages/site/header/tabs/tab_bg_over.gif);
}

.tab_null {
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  padding-top: 2px;
  cursor: default;
  color: #B9B9B9;
  background: url(/img/pages/site/header/tabs/tab_bg_null.gif);
}

.tab {
  height: 29px;
}

.tab_off_off {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_off_off.gif);
}

.tab_off_on {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_off_on.gif);
}

.tab_off_over {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_off_over.gif);
}

.tab_off_ {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab_off_.gif);
}

.tab__off {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab__off.gif);
}

.tab_off_null {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_off_null.gif);
}

.tab_null_null {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_null_null.gif);
}

.tab_null_on {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_null_on.gif);
}

.tab_null_over {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_null_over.gif);
}

.tab_null_off {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_null_off.gif);
}

.tab_null_ {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab_null_.gif);
}

.tab__null {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab__null.gif);
}


.tab_on_off {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_on_off.gif);
}

.tab_on_over {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_on_over.gif);
}

.tab_on_null {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_on_null.gif);
}

.tab_on_ {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab_on_.gif);
}

.tab__on {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab__on.gif);
}

.tab_over_on {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_over_on.gif);
}

.tab_over_off {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_over_off.gif);
}

.tab_over_null {
  width: 41px;
  background-image:url(/img/pages/site/header/tabs/tab_over_null.gif);
}

.tab_over_ {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab_over_.gif);
}

.tab__over {
  width: 34px;
  background-image:url(/img/pages/site/header/tabs/tab__over.gif);
}
#tabs .frame {
	background-image: url(http://images.allmediaguide.com/pages/site/header/background_search.gif);
	background-position: 0px 0px;
	width: 972px;
}
.tabsbg {background: url(/img/pages/site/header/tabs/background.gif) 0px 1px;}